@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,600;0,700;1,100;1,200;1,300;1,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

*{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: 'Poppins', sans-serif;
}
/* login page */

.loginpage{
   width: 100%;
   height: 100vh;
   display: flex;
   align-items: center;
   justify-content: center;
}

.loginpage .leftside{
   width: 50%;
    height: 100vh;
}
.loginpage .leftside img{
   width: 100%;
   height: 100vh;
}
.loginpage .rightside{
   width: 50%;
   height: 100vh;
}
.loginpage .rightside {
   padding: 80px  4%;
}

.loginpage .rightside .headlogo{
   
   margin-bottom: 40px;
}
.loginpage .rightside .headlogo a{
   text-decoration: none;
   display: flex;
   align-items: left;
   justify-content: left;
}

.loginpage .rightside .headlogo a img{
   width: 40px;
   height: 40px;
}

.loginpage .rightside .headlogo a h5{
   font-size: 22px;
   padding-left: 10px;
   text-transform: capitalize;
   background: linear-gradient( 45deg, #be3219,rgba(224, 106, 52, 0.667)) ;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
   letter-spacing: 2px;

}

.loginpage .rightside p{
   font-size: 15px;
   color: #082342;
}

.fillap{
   display: flex;
   align-items: left;
   justify-content: left;
   flex-direction: column;
   margin-bottom: 20px;
   margin-top: 30px;
   position: relative;
}

.inputbox {
   position: relative;
   width: 100%;
   margin: 10px 0px;
}
.inputbox input{
   width: 100%;
   padding: 15px;
   border: 1px solid gray;
   border-radius: 5px;
   outline: none;
   font-size: 1em;
   color: #082342;
}

.inputbox span{
   position: absolute;
   left: 8px;
   top: 12px;
   padding: 5px;
   pointer-events: none;
   color: #082342;
   text-transform: uppercase;
    background:white;
   font-size: 13px;
   transition: 0.5s ease;

}

.inputbox input:valid ~ span,
.inputbox input:focus ~ span{
   color: #082342;
   transform: translateX(10px) translateY(-22px) ;
   border-left: 2px solid orange;
   border-right: 2px solid orange;
   padding: 3px;
   font-size: 10px;
 
}
.inputbox .snapp{
    width: 95%;
    height: 55px;
    outline: none;
    border-radius: 7px;
}
.inputbox input:valid,
.inputbox input:focus{
   border: 2px solid orange;
}

.fillapp{
   display: flex;
   align-items: center;
   justify-content:left;
   margin-bottom: 10px;
   
}
.fillapp span{
   font-size: 12px;
   color: #082342;
   margin-left: 15px;
}
.fillapp.shackup{
    margin-top: 20px;
}

.fillapp.shack{
    margin-bottom: 40px;
}


.fillapp button{
   background: linear-gradient( 45deg, #be3219,rgba(224, 106, 52, 0.667)) ;
  outline: none;
  padding: 10px 20px;
  border: none;
  border-radius: 7px;
  font-size: 16px;
  color: white;
  transition: 0.5s ease;
  text-transform: capitalize;
}
.fillapp .loginlink {

   color: #EB3A1C;
   font-size: 18px;
   text-transform: capitalize;
}
.appfill{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.fillapp button:hover{
   background: linear-gradient( 45deg,rgba(224, 106, 52, 0.667), #be3219) ;
}
.fillapp span a{
   color: #082342;
   text-decoration: none;
   text-transform: capitalize;
}

.rightside p a{
   color: blue;
   text-decoration: none;
}
.wrapgrop{
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.wrapgrop .inputbox input{
   width: 95%;
}
.errormessage{
   

}

@media screen and (max-width: 768px){

   .loginpage .leftside{
      width: 50%;
       height: 100vh;
       display: none;
   }

   .loginpage .rightside{
      width: 100%;
       height: 100vh;
   }

}


